defaults {
        user_friendly_names yes
}

blacklist {
        devnode "sda"
        devnode "sdb"
        wwid 36002219000b7ce8b000003b4499df8fe
        devnode "^(ram|raw|loop|fd|md|dm-|sr|scd|st)[0-9]*"
        devnode "^hd[a-z][[0-9]*]"
        devnode "^cciss!c[0-9]d[0-9]*[p[0-9]*]"
        device {
                vendor DEC.*
                product MSA[15]00
        }
}


devices {
        device {
                vendor                  DELL
                product                 MD3000i
                hardware_handler        "1 rdac"
                path_checker            rdac
                path_grouping_policy    group_by_prio
                prio_callout            "/sbin/mpath_prio_rdac /dev/%n"
                getuid_callout          "/lib/udev/scsi_id -g -u -s /dev/%n"
                failback                immediate
                polling_interval        5
                no_path_retry           queue
        }
}


multipaths {
        multipath {
                alias imap
                wwid 36002219000b7ce7c000003f349d966a2
        }
}

